RubyGems Navigation menu

spree_core 0.70.0

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 0.70.0'
  
  
  
  
  
  
  

install
          gem install spree_core -v 0.70.0
  
  
  
  
  
  
  

Total downloads 265,150

For this version 2,156

Show all versions (115 total)

Required Ruby Version: None

Links: